package handlers

import (
	"html/template"
	"lash"
	"net/http"
)

type ShareData struct {
	Version  string
	FileName string
}

func (h ShareData) Handler(w http.ResponseWriter, r *http.Request) {
	tmpl := template.Must(template.ParseFS(lash.Templates, "share.html"))
	tmpl.ExecuteTemplate(w, "share.html", h)
}
